.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.headerphoto {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 500px;
  min-height: 20vh;
  max-height: 36vh; }

h3 { line-height: 140%; } 

.column, .columns {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem; }

.footnote {
  vertical-align: super;
  font-size: 12px;
}

.headertitle {
  text-align: center; }

[type='search'] {
  box-shadow: none; }

ul.pagination {
  background: #DDD;
  display: inline-block; }
  ul.pagination a {
    padding: 0.6em 1em;
    text-decoration: none; }
  ul.pagination .active a {
    color: #e6e6e6;
    background: #0a0a0a; }

h1 a, h2 a, h3 a {
  text-decoration: none; }

p.meta {
  font-size: 90%;
  color: #666; }

@media screen and (min-width: 40em) {
  h1, h2 {
    margin-bottom: 2rem; }
  img {
    margin: 0 auto 1rem;
    max-width: 80%;
    display: block; } }

@media screen and (max-width: 39.9375em) {
  .no-js .top-bar {
    display: none; } }

@media screen and (min-width: 40em) {
  .no-js .title-bar {
    display: none; } }

.menu > li {
  padding: 0; }
  .menu > li a {
    text-decoration: none; }
  .menu > li.active > a {
    background-color: inherit;
    border-bottom: 1px solid; }

.widgetholder .widget {
  margin: 1.5em 0; }

.docsearch{ color: darkblue; font-weight: bold; background: linear-gradient(red, yellow); }
.youtube{ color: white; font-weight: bold; background-color: red; }
.sellfy{ color: black; font-weight: bold; background-color: yellow; }
.archiveorg{ color: black; font-weight: bold; background-color: #CCC; }
.facebook{ color: white; font-weight: bold; background-color: blue; }
